понедельник, 19 октября 2015 г.

Прекращение поддержки Ubuntu Lucid и Ubuntu Utopic в моем репозитарии

Прекращаю сборку midnight commander'а для Ubuntu Lucid и Ubuntu Utopic по причине EOL.

Комментариев нет:

Отправить комментарий